Subject: Status

From: Bill de hÓra <[email-masked]>
Date: Fri, 06 May 2005 16:10:32 +0100

PaceEntryState -1
PacePubControl -1, strongly
PacePubStatusResource 0

I agree very much with Tim's ob about decoupling state from format for 
PaceEntryState. I think PacePubControl has a similar looking problem, so 
I don't believe in PacePubControl, as Tim does. That's because it puts 
the control code into the format and creates a new processing directive 
as a consequence of whether we're in protocol mode or not. That couples 
protocol with format in a messy way. The pub:control directive should 
wrap the entry not be embedded in it.

I'm 0 on PacePubStatusResource, as I think it's the right approach, but 
I'm holding for someone with WebDAV/REST clout, who isn't Robert, to 
confirm whether they think it's ok.

cheers
Bill